<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c42fe912-3ed6-4a80-8d48-0710f87dd50c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfula4ix9aJ9OqcsjSs3rHfRvccex-Z94XXOmXR5ABSW_X0_DRWNB9Z2NgjOCF6hsgPyYUHYA_sNxS1bU0DW-dqwuVRTND6DmANEZMbcp_rr9PYhGYRALB4fLlLa_XM84l7fUh9D1x3KbQYOCCsqZeiSRaVsiUtlr8i1dk7Bdew&quot;,&quot;token_expiry_millis&quot;:1773274988455}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c42fe912-3ed6-4a80-8d48-0710f87dd50c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;hazelfluff26841&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfula4ix9aJ9OqcsjSs3rHfRvccex-Z94XXOmXR5ABSW_X0_DRWNB9Z2NgjOCF6hsgPyYUHYA_sNxS1bU0DW-dqwuVRTND6DmANEZMbcp_rr9PYhGYRALB4fLlLa_XM84l7fUh9D1x3KbQYOCCsqZeiSRaVsiUtlr8i1dk7Bdew&quot;,&quot;tokenV3Expiry&quot;:1773274988455,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Hazel fluff&quot;}]</string>
</map>
